LUMINA-SEARCH(1)

NAME
lumina-search - searches for files and applications.

SYNOPSIS
lumina-search [-no-excludes] [-dir [DIRECTORY]] [-search term]

DESCRIPTION
lumina-search brings up the graphical utility to search the system. There are two search filters: "Applications" and "Files or Directories". The utility searches the system according to the selected filter. Search results populate a list with the most relevant options first.

lumina-search optional commands:

-no-excludes
    Excludes nothing from the search.

-dir
    Opens the utility pointed at the working directory.

-dir DIRECTORY
    Opens the utility pointed at the specified directory.

-search term
    Opens the utility and searchs for the specified term.

EXAMPLES

    % lumina-search -dir /home/aaron/Downloads/
Opens search utility pointing to Downloads.

    % lumina-search -search “Hello World”
Searches applications for things relevant to the phrase "Hello World".

FILES

/usr/local/bin/lumina-search

AUTHORS
Aaron St. John <aaron@ixsystems.com>